[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/xml/preferences.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/xml/preferences.xml"
    }
]